<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{CA2C7CC1-B59F-4057-8735-EFC6B4613996}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LicenseDecrypter</RootNamespace>
    <AssemblyName>LicenseDecrypter</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="zlib.net">
      <HintPath>.\zlib.net.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BaseHavalImpl.cs" />
    <Compile Include="BlockHashAlgorithm.cs" />
    <Compile Include="BlowfishCBC.cs" />
    <Compile Include="BlowfishECB.cs" />
    <Compile Include="GameshieldLicenseDecrypter.cs" />
    <Compile Include="Haval.cs" />
    <Compile Include="Haval256.cs" />
    <Compile Include="Haval5Impl.cs" />
    <Compile Include="IBlockHashAlghoritmImpl.cs" />
    <Compile Include="OLECompoundFileStorage\BinaryTree\BinarySearchTree.cs" />
    <Compile Include="OLECompoundFileStorage\BinaryTree\BinaryTree.cs" />
    <Compile Include="OLECompoundFileStorage\BinaryTree\BinaryTreeNode.cs" />
    <Compile Include="OLECompoundFileStorage\BinaryTree\Node.cs" />
    <Compile Include="OLECompoundFileStorage\BinaryTree\NodeList.cs" />
    <Compile Include="OLECompoundFileStorage\BinaryTree\TraversalMethods.cs" />
    <Compile Include="OLECompoundFileStorage\CFException.cs" />
    <Compile Include="OLECompoundFileStorage\CFItem.cs" />
    <Compile Include="OLECompoundFileStorage\CFMock.cs" />
    <Compile Include="OLECompoundFileStorage\CFStorage.cs" />
    <Compile Include="OLECompoundFileStorage\CFStream.cs" />
    <Compile Include="OLECompoundFileStorage\CompoundFile.cs" />
    <Compile Include="OLECompoundFileStorage\Directory.cs" />
    <Compile Include="OLECompoundFileStorage\DirectoryEntry.cs" />
    <Compile Include="OLECompoundFileStorage\Header.cs" />
    <Compile Include="OLECompoundFileStorage\IDirectoryEntry.cs" />
    <Compile Include="OLECompoundFileStorage\RBTree\RedBlack.cs" />
    <Compile Include="OLECompoundFileStorage\RBTree\RedBlackEnumerator.cs" />
    <Compile Include="OLECompoundFileStorage\RBTree\RedBlackException.cs" />
    <Compile Include="OLECompoundFileStorage\RBTree\RedBlackNode.cs" />
    <Compile Include="OLECompoundFileStorage\Sector.cs" />
    <Compile Include="OLECompoundFileStorage\SectorCollection.cs" />
    <Compile Include="OLECompoundFileStorage\StreamRW.cs" />
    <Compile Include="OLECompoundFileStorage\StreamView.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>